Subject: Re: sungem - ifconfig eth0 mtu 1300 -> oops

From: Chris Friesen <[email-masked]>
Date: Tue, 22 Jun 2004 10:53:23 -0400

David S. Miller wrote:
> On Mon, 21 Jun 2004 23:03:16 +1000
> Herbert Xu <[email-masked]> wrote:
> 
>  > On Mon, Jun 21, 2004 at 10:33:50PM +1000, Herbert Xu wrote:
>  > >
>  > > Does this patch fix your problems?
>  >
>  > Oops, I had a thinko about min vs. max.  I've also decided to make the
>  > bigger MTU useful by adjusting the arguments to skb_put() as well.
>  > Please try this one instead.
> 
> Applied, thanks Herbert.

Just a quick question.  Does the sungem chip support jumbo frames?  I'd like to 
use MTU of 9000 to make large local transfers more efficient, but it didn't seem 
to work last time I checked.

Thanks,

Chris